# Uses of Class
net.shibboleth.shared.collection.IndexingObjectStore.StoredObjectWrapper

Packages that use IndexingObjectStore.StoredObjectWrapper
Package
Description
net.shibboleth.shared.collection
Additional implementations of, and helpers for working with, collections.

## Uses of IndexingObjectStore.StoredObjectWrapper in net.shibboleth.shared.collection

Fields in net.shibboleth.shared.collection with type parameters of type IndexingObjectStore.StoredObjectWrapper
Modifier and Type
Field
Description
`private Map<String,IndexingObjectStore<T>.StoredObjectWrapper>`
IndexingObjectStore.`objectStore`
Backing object data store.